{Q} Using browser on 9.2?

Discussion in '3DS - Homebrew Development and Emulators' started by fangedup, May 13, 2015.

  1. fangedup
    OP

    fangedup Newbie

    Newcomer
    7
    0
    Mar 21, 2014
    United States
    I apologize if this is the wrong thread. I purchased a 7.2 old regular black 3DS and it was trying to force me to update to use the browser. I was told to purchase Smash 3DS and update to 9.2, so I did. I am still having the same issue. It won't allow me to use the browser at all. I do not own any flash carts, I simply wish do to browser exploits and what not. I was told in the Noob Paradise thread to try either this section or the rom hacking section. Does anyone have any ideas? Could I maybe bypass the message? I apologize if this shouldn't be posted here.
    Edit : I apologize for the double post. Gbatemp has been loading quite slowly on all my devices and the double post was an accident
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,135
    9,478
    Sep 23, 2013
    whoever told you to buy smshbros to update wasted your time, on cart updates don't update the browser version, currently there is nothing you can do, only "possibly in the future" solution would be gateway releasing access to the zelda exploit for o3DS
     
  3. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,649
    1,047
    Dec 14, 2014
    United States
    Houston
    Another option is getting cubic ninja when there's a another ninjhax mod/equivalent without the browser and install the web browser with FBI. Been told it's possible but I'd wait until it is out or another alternative is released.
     
  4. WhoAmI?

    WhoAmI? PASTA's dirty animal

    Member
    1,273
    1,009
    Mar 15, 2015
    Poké Ball

    Yellows8 released the exploit code for OOT... Maybe someone could port it to O3DS? (I think Yellows8 sold the exploit to GW. How strange that Gateway just so happened to 'exploit' OOT, right? Such a conspiracy... Not long after GW releasing GW support, Yellows8 releases the code and says that's the hack has existed for 2 years +...)
     
  5. iSubaru

    iSubaru Kitsune

    Member
    360
    18
    Apr 14, 2009
    Poland
    Gensokyo
    Wait a second. As far as I understand, the user has now Old 3DS with Sysnand 9.2.x that means he/she can use Gateway as it is as long as update won't be done.
    Then we can do Emunand, update to 9.7.x and voila, we have newest browser.
     
  6. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,649
    1,047
    Dec 14, 2014
    United States
    Houston
    They can't access GW without the browser, though. :(
     
  7. iSubaru

    iSubaru Kitsune

    Member
    360
    18
    Apr 14, 2009
    Poland
    Gensokyo
    ...oooh right my bad.
    That's quite difficult situation I must say.
    I suspect that downgrade stuff to 4.5.x requires browser as well (to get to Gateway to do downgrade).
    Sky3DS or whatever called won't do the trick either probably.
    Maybe the old ways can do something (Zelda / NinjaHax / Something else).
    It's probably the only hope (unless Gateway will find some way to have native launching with "newest" software version at the moment even if short one).
     
  8. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,649
    1,047
    Dec 14, 2014
    United States
    Houston
    I think the only option is to wait until there's a browserless way to booting up gateway like the miiplaza exploit and booting up gateway to install the browser cia or downgrade. Too bad Gateway didn't release that. :(
     
  9. nanchan

    nanchan Newbie

    Newcomer
    7
    0
    May 10, 2015
    United States
    Similar situation, but I was on 3.x version without a browser.
    Buy a game to update to 5.x, still no browser.
    Used Acekard DS card to install DS exploit and launch gateway menu for downgrade. After downgrade, I have the 4.x broswer. Looks like downgrade comes with a browser. After downgrade, used cfw to install a 9.x browser.
     
  10. sanni

    sanni GBAtemp Regular

    Member
    133
    172
    Nov 7, 2003
    United States
  11. pseudov

    pseudov Member

    Newcomer
    23
    15
    Mar 23, 2015
    Canada

    How did you get the DS profile exploit to work under 5.x? I thought it only worked up to 4.5
     
  12. hacksn5s4

    hacksn5s4 Banned

    Banned
    4,332
    450
    Aug 12, 2015
    how come the old version browsers have no exploits